/* 
Theme Name: Smithereens Mushroom
Theme URI: https://smithereensmushroom.com
Description: Smithereens Mushroom is a child theme of Hello Elementor
Author: Yukon Cloud
Author URI: https://yukoncloud.ca/
Template: hello-elementor
Version: 1.0.0
Text Domain: smithereens-mushroom
*/



table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th{
    background: none;
}


/* Variation label */

.woocommerce div.product form.cart .variations label {
    font-size: 20px;
}



/* Checkout Page */

.wc-block-components-address-form__address_2-toggle{
    font-size: 16px!important;
    font-family: 'Arial', 'sans-serif'!important;
    border: 1px solid hsla(0, 0%, 7%, .8)!important;
    border-radius: 4px!important;
    color: #2b2d2f!important;
}




/* Fast Cart */
/*
.wc-fast-cart.is-style-side{
    max-width: 600px!important;
}

.wc-fast-cart__close-btn svg {
    fill: #000000!important;
}

.wfc-cart-table td.product-name{
    font-family: Arial, sans-serif;
}
.wfc-cart-table td.product-price{
    font-family: Arial, sans-serif;
}
.wfc-cart-table td.product-subtotal{
    font-family: Arial, sans-serif;
}
.wfc-cart-table tr.wfc-cart-form__cart-item td.product-price .wcsatt-options{
    display: none;
}
.wc-fast-cart .wfc-coupon button.wfc-button{
    font-size: 18px;
}
*/
/* Fast Cart Check Out */
/*
.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-totals-wrapper{
    border: none;
}

.wp-block-woocommerce-checkout-order-summary-block button,
.wp-block-woocommerce-checkout-order-summary-block button:hover{
    font-size: 15px;
    font-family: "Archivo Black", Sans-serif;
    text-transform: uppercase;
    padding: 5px 20px 5px 20px !important;
}
.wp-block-woocommerce-checkout-order-summary-block button *{
    font-family: "Archivo Black", Sans-serif;
    text-transform: uppercase;
}
.wp-block-woocommerce-checkout-order-summary-block button > .wc-block-components-panel__button-icon,
.wc-block-components-panel__button-icon{
    right: 10px;
}
*/

